<?php /* Template Name: Page — Webiflash */ ?>

<?php

    while ( have_posts() ) : the_post();
        $pageData['surtitle'] = get_field('surtitle');
        $pageData['maintitle'] = get_field('maintitle');
        $pageData['date'] = get_field('date');
        $pageData['content'] = get_field('content');
        $pageData['photos'] = get_field('photos');
        $pageData['titreform'] = get_field('titreform');
        $pageData['introform'] = get_field('introform');
        $pageData['urlform'] = get_field('urlform');
    endwhile;

    get_header();
    include('layouts/webinaire.php');
    get_footer();

?>